/* CSS Document */
.calendar-container {
    height: 238px;
    /*left: 50%;*/
    /*margin: -255px 0 0 -245px;*/
    position: absolute;
    top: 45%;
    width: 303px;
}

.calendar {
    text-align: center;
    padding-left: 22px;
}

    .calendar header {
        position: relative;
    }

    .calendar h2 {
        color: #98b0b5;
        font-size: 18px;
        margin-top: 0;
    }

        .calendar h2.title {
            color: #66888f;
            font-size: 18px;
            margin-top: 0;
            font-size: 12px;
            font-family: 'phonesans';
        }

    .calendar thead {
        font-weight: 600;
        text-transform: uppercase;
    }

    .calendar tbody {
        color: #7c8a95;
    }

        .calendar tbody td:hover {
            border: none;
            border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
            height: 36px;
            width: 36px;
            background: url(../Content/images/activated-date-bg.png) no-repeat -2px -3px;
            color: #fff;
            border-width: 2px;
        }

        .calendar tbody td.active {
            border: 2px solid #fff;
        }

    .calendar td {
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        height: 32px;
        line-height: 32px;
        text-align: center;
        width: 36px;
        padding: 0px;
        height: 36px;
        font-weight: normal;
        color: #a7bfc4;
        font-family: 'phonesans';
    }


    .calendar .event-days td {
        color: #a7bfc4;
        font-family: 'mrgvlovani';
        font-weight: normal;
        font-size: 13px;
    }

    .calendar td.current-day {
        /*background:url(../Content/images/activated-date-bg.png) no-repeat 1px -3px;
    color: #fff;*/
    }

    .calendar td.event {
        cursor: pointer;
        position: relative;
        z-index: 100;
        color: #fff;
        background: #98b0b5;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        /*display: block;*/
        width: 36px;
        height: 36px;
    }

/*.event:after {
    background: #c0392b;
    border-radius: 50%;
    bottom: 8px;
    display: block;
    content: '';
    height: 18px;
    left: 50%;
    margin: -4px 0 0 -4px;
    position: absolute;
    width: 18px;
}*/

.event.green-event:after {
    background: #009E82;
}

.event.blue-event:after {
    background: #0078AB;
}

.event.current-day:after {
    background: #f9f9f9;
}

.btn-prev,
.btn-next {
    color: #cbd1d2;
    height: 32px;
    font-size: 22px;
    line-height: 28px;
    margin: -16px;
    position: absolute;
    top: 50%;
    width: 32px;
}

    .btn-prev:hover,
    .btn-next:hover {
        color: #f9f9f9;
    }

.btn-prev {
    left: 15px;
}

.btn-next {
    right: 20px;
}

.calendar .list {
    margin-top: 20px;
    position: absolute;
    right: -241px;
    top: -41px;
    width: 223px;
}

.close {
    color: #A4AAAB;
    margin-top: -15px;
    margin-right: 10px;
    float: right;
}

.day-event {
    background-color: #fff;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 50px;
    display: none;
    text-align: left;
    color: #66888f;
    font-size: 12px;
}

    .day-event p {
        padding-left: 0px;
        padding-right: 10px;
        padding-bottom: 0px;
        font-size: 12px;
        color: #66888f;
        font-family: 'phonesans';
    }

    .day-event span {
        font-size: 12px;
    }

    .day-event button {
        position: relative;
        vertical-align: top;
        width: 100%;
        height: 50px;
        padding: 0;
        font-size: 18px;
        color: white;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
        background: #c0392b;
        border: 0;
        border-bottom: 2px solid #b53224;
        cursor: pointer;
        -webkit-box-shadow: inset 0 -2px #b53224;
        box-shadow: inset 0 -2px #b53224;
    }

.check-btn {
    width: 100%;
}
/*input[type=checkbox] {display:none;}*/

span.special {
    background-color: #373740;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 700;
    color: #FFF;
    font-size: .85em;
    letter-spacing: 2px;
    text-decoration: none;
    /*font-family:'PT Sans', sans-serif;
*/ text-align: center;
    width: 100%;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    -webkit-transition: background-color 150ms ease-in;
    -moz-transition: background-color 150ms ease-in;
    -ms-transition: background-color 150ms ease-in;
    -o-transition: background-color 150ms ease-in;
    transition: background-color 150ms ease-in;
}

span:hover {
    background-color: transparent;
}

input[type=checkbox]:checked + span {
    background-color: #9C2E23;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #9C2E23 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAaCAYAAACgoey0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAX9JREFUeNpi+P//PwMNsS4QbwBiLnQ5WlqqAsRP/0PARiBmoYfFkkB8+z8qWALEjLS0mB+IL/3HDibSymJQXB7/jx/UgNSCvU4lwAbEG4DYkwi1WUxUspQZiOcRaSkIWOAKMk0Sg3jaf+IBOIVjMyQWiH8DsR+RljaTYOkBWJ5GNwRk2R+ooh9A7ETA0jwSLL0ATfEYqRpkyVc0xR+A2AyHpdFA/I9IS0F5WhRbAWIEtQQbeAXE6lhC5jeRlj4GYgVsRaYK1HBCmmWgmuyxhAwu8BpaXjNgs/gYkYbcAGIXPCGDDkCOM8eVPkCEFhE+JhX8BGJnfAkTxgC57BOVLAXlihBC2RA9Vf+k0FJQKk8nJv+jCwQi5WNyQAWxpR02wRQS8icy6CKlmMUlUUGipfOQK3lKLAbhdhIKfWZS6258kiAfzCZg6V4gZiOn0UBIAcgn63BYehK50Ke2xQxQH+3FUoqJUtJMIlYhLxAfxVJu09xiWENuMxCrUaNhCBBgAOAVfjALa5TLAAAAAElFTkSuQmCC) no-repeat 7% center;
    background-size: 15px 13px;
}

input[type=checkbox]:checked:hover + span {
    background-color: #9C2E23;
    color: rgba(255,255,255,0.5);
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #9C2E23 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAS5JREFUeNq8110OgjAMAGBGvIY3VESjt9jPg95PT+LccBIZ7dYOWJPGB+g+Ymg3hLW2QeLkcu/y2pSFdvl0eQevehjI3uXbfkMh96TShFq/xhG6J4faAtxEtSBOQTm4QWpnOBWl4CZT69fuYpiCpnBDrB1xLhrjgoFO8F1oGcFslUv4bV32zFoxmOHJta0XMn65dC0UaiddA8UGiN4axeC1cUkdmWviEls/NwL1FqjPNtNvoimPdC3yRCUTiTXbt0R/oSnw2iiK10BBvBY6w2uiE3xJr8oFtcrvxy/fVcyeVdGx98yotcOxN/znHeMUIhdMOG8c4reagssF43VEoT5O4ZJwvNUUFJtcEE5BMXyGpnanf5yDxjiI+hSJj7YunEBvhbuTCh9tD+jiR4ABAJ0SrJgNr1UAAAAAAElFTkSuQmCC) no-repeat 7% center;
    background-size: 15px 15px;
}

.print-btn {
    padding: 1px 14px 5px 14px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* STYLES GO HERE */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* STYLES GO HERE */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* STYLES GO HERE */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* STYLES GO HERE */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    /* STYLES GO HERE */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    /* STYLES GO HERE */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
    /* STYLES GO HERE */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
    /* STYLES GO HERE */
}

/* iPhone 5 (portrait & landscape)----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    /* STYLES GO HERE */
}

/* iPhone 5 (landscape)----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    /* STYLES GO HERE */
}

/* iPhone 5 (portrait)----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
    /* STYLES GO HERE */
}
